Subject: KSA Last Mile - Courier Followup AWB:
From: "'Ashutosh Yadav (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>, Ksa Lastmile <[email-masked]>
Date: Wed, 24 Jun 2020 07:39:44 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1142364). Reply to this email to add a comment to the request.

----------------------------------------------

Ashutosh Yadav, Jun 24, 2020, 11:39 AM GMT+4

Dear Rozana,

Believe this email finds you well!!
Thank you for shopping with Mumzworld

We sincerely apologize for the inconvenience caused to you due to cancellation of your item "Tommee Tippee - Closer To Nature Soother 2pcs - Wild Tiger, Tommee Tippee Advanced Comfort Feeding Bottl 150mlx2 -Clear" because it has run out of stock. We hate cancellations as much as you do and are trying our best to make sure it won’t happen again. We have initiated credit card refund for it.

Should you require further assistance, please feel free to chat with our Customer Service team, or email us again on and we will be happy to assist you.
Stay Safe
Best Regards,
Ashutosh Gopal Yadav The Mumzworld Team

----------------------------------------------

rozana, Jun 23, 2020, 1:12 PM GMT+4

Ok. This is disappointed.
 I would like the refund to be send to my credit card, I do not want to hold it as a gift card. 
I need the money to purchase the remaining items from other store.

Looking forward for a quickly refund.

Regards

----------------------------------------------

Ashutosh Yadav, Jun 23, 2020, 12:22 PM GMT+4

Dear Karine,

 Believe this email finds you well!!
 Thank you for contacting our team!
 We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic.
We would like to inform you that we have contacted the team and the courier to assist with the issue with the items not delivered.
1- Angelcare - Soft Touch Mini Bath Support - Grey
SKU: MD-AC3220
2-Playgro - Home Hooded Towel Elephant - Grey
SKU: TC-PG698588633
3-JoJo Maman Bebe - Elephant Jacket & Sleepsuit - Blue
SKU: JMB-E1574BLU69
4-Mine Stamp - For Clothes & Books
SKU: SMS-148483

We will update you as soon as possible about refund of your non dispatched order. We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

Should you have any queries or require further assistance, please feel free to contact us on +97144339455 or email us at https://www.mumzworld.com/en/contact-us/

 Best regards,
 Ashutosh Gopal Yadav from Mumzworld

----------------------------------------------

rozana, Jun 22, 2020, 8:05 PM GMT+4

Thank you for your response. How about the other items(shipment#2). They have been shipped since June 2,2020 and I have not received a tracking number or any update. This shipment contains:
1- Angelcare mini bath
2-home hooded towel
3-jojo jacket and sleepsuit
4-mini stamp

 Looking forward for a quickly reply.

Regards, 
Rozana S.A

Attachment(s):
IMG_3271.jpg - https://mumzworldhelp.zendesk.com/attachments/token/4EbO7Zt0rV95radRp9JVRZgpP/?name=IMG_3271.jpg

----------------------------------------------

Ashutosh Yadav, Jun 22, 2020, 7:52 PM GMT+4

Dear Rozana,

Believe this email finds you well!!
Thank you for shopping with Mumzworld

We sincerely apologize for the inconvenience caused to you due to cancellation of your item "Tommee Tippee - Closer To Nature Soother 2pcs - Wild Tiger, Tommee Tippee Advanced Comfort Feeding Bottl 150mlx2 -Clear" because it has run out of stock. We hate cancellations as much as you do and are trying our best to make sure it won’t happen again.

Please find below the gift vouchers details for your reference

Gift Voucher : E********4M
Expiration date: Dec 19, 2020
Amount: 172.03
In order to redeem the code, after adding the items to your cart, proceed to the shopping cart page and enter the code in the _"Do you have a Gift Certificate / Coupon"_ field and click ‘Apply.’ The amount will be automatically be deducted from the total value of your order.

Should you require further assistance, please feel free to chat with our Customer Service team, or email us again on and we will be happy to assist you.
Stay Safe
Best Regards,
Ashutosh Gopal Yadav The Mumzworld Team

----------------------------------------------

rozana, Jun 22, 2020, 1:24 PM GMT+4

Hello, 
I hope my email finds you well. 
On 25th of May, I ordered some items. However I haven’t received all the items so far.

I would request you to provide me the status of my order. Also I would like to know when can I expect the rest of the items to be delivered. I would like you to escalate my request to the highly priority.

Looking forward for a quickly reply.

Regards,  
Rozana S.A

Rozana S.A

--------------------------------
This email is a service from Mumzworld.com.

[5LVOEG-DDV4]